function popup(url,width,height)
 {
  
  window.open(url,'thumbnails','resize=yes,scrollbars=yes,menubar=no,status=no,width='+width+',height='+height+'')
 }

function popup_thumb(url,width,height)
{
 t = (screen.height - height)/2;
 l = (screen.width - width)/2;
 window.open(url,"name"+width+"","resize=no,scrollbars=yes,menubar=no,status=no,width="+width+",height="+height+",top="+t+",left="+l+"");
}

function pop_win(w,h,id,url)
 {
  var win_name = "window" + id;
  if (w > 780 || h > 550)
	{ 
	 w = 700;
	 h = 540;
	}
  window.open(url,win_name,'scrollbars=yes,menubar=no,status=no,width='+w+',height='+h+',top=1,left=1');
 }
